node_modules
.next
.git
.gitignore
.env.local
.env.*.local
.angular
dist
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.DS_Store
*.pem
.idea
.vscode
.svn
.hg
*.swp
*.swo
*~
.cache
.turbo
coverage
__pycache__
*.egg-info
.pytest_cache
